body
{
	padding-top: 40px;
	background-color: black;
}

footer.footer {
	background: url(../img/bg/gray_noise.jpg) black;
}


#downloadModal div.modal-header{
	text-align: center;
	background-color: hsl(129, 100%, 27%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(129, 100%, 47%)", endColorstr="hsl(129, 100%, 27%)");
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(129, 100%, 47%)), to(hsl(129, 100%, 27%)));
	background-image: -moz-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
	background-image: -ms-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(129, 100%, 47%)), color-stop(100%, hsl(129, 100%, 27%)));
	background-image: -webkit-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
	background-image: -o-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
	background-image: linear-gradient(hsl(129, 100%, 47%), hsl(129, 100%, 27%));
	border-color: hsl(129, 100%, 27%) hsl(129, 100%, 27%) hsl(129, 100%, 22%);
	color: #fff;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.44);
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
	
}
#downloadModal div.modal-header h3{
	font-size: 24px;
	color: #fff;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.44);
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	
}
#downloadModal div.modal-body{
	font-size: 12px;
}
#downloadModal div.modal-body p{
	font-size: 16px;
}
#downloadModal div.modal-body h4{
	font-size: 16px;
}


div.navbar h3 a {
	font-family: ColaborateRegular, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #c6c5c5;
}

/* Tweak navbar brand link to be super sleek
-------------------------------------------------- */
.navbar .brand {
  padding-right: 0;
  padding-left: 0;
  margin-left: 20px;
  float: right;
  font-weight: bold;
  color: #000;
  text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);
  -webkit-transition: all .2s linear;
     -moz-transition: all .2s linear;
          transition: all .2s linear;
      
}
.navbar .brand:hover {
  text-decoration: none;
  color: #ffffff;
}


.heading li {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	/*letter-spacing: 1px;*/
	line-height: 20px;
	
}

#overview .lowertext {
	font-size: 14px;
	color: #b8b7b7;
}


#overview strong {
	color: #f7f7f7;
	font-weight: 300;
}

#overview div.actionbuttons {
	color: #a19f9f;
	font-weight: 300;
}

.btn.download {
  background-color: hsl(129, 100%, 27%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(129, 100%, 47%)", endColorstr="hsl(129, 100%, 27%)");
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(129, 100%, 47%)), to(hsl(129, 100%, 27%)));
  background-image: -moz-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
  background-image: -ms-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(129, 100%, 47%)), color-stop(100%, hsl(129, 100%, 27%)));
  background-image: -webkit-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
  background-image: -o-linear-gradient(top, hsl(129, 100%, 47%), hsl(129, 100%, 27%));
  background-image: linear-gradient(hsl(129, 100%, 47%), hsl(129, 100%, 27%));
  border-color: hsl(129, 100%, 27%) hsl(129, 100%, 27%) hsl(129, 100%, 22%);
  color: #fff;
  text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.44);
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
}

.btn.download-small {
  background-color: hsl(129, 100%, 27%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(129, 100%, 43%)", endColorstr="hsl(129, 100%, 27%)");
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(129, 100%, 43%)), to(hsl(129, 100%, 27%)));
  background-image: -moz-linear-gradient(top, hsl(129, 100%, 43%), hsl(129, 100%, 27%));
  background-image: -ms-linear-gradient(top, hsl(129, 100%, 43%), hsl(129, 100%, 27%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(129, 100%, 43%)), color-stop(100%, hsl(129, 100%, 27%)));
  background-image: -webkit-linear-gradient(top, hsl(129, 100%, 43%), hsl(129, 100%, 27%));
  background-image: -o-linear-gradient(top, hsl(129, 100%, 43%), hsl(129, 100%, 27%));
  background-image: linear-gradient(hsl(129, 100%, 43%), hsl(129, 100%, 27%));
  border-color: hsl(129, 100%, 27%) hsl(129, 100%, 27%) hsl(129, 100%, 23%);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.26);
  -webkit-font-smoothing: antialiased;
  font-weight: 550;
  font-size: 14px;
}
.btn.buynow-small {
  background-color: hsl(217, 100%, 37%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(217, 100%, 57%)", endColorstr="hsl(217, 100%, 37%)");
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(217, 100%, 57%)), to(hsl(217, 100%, 37%)));
  background-image: -moz-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -ms-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(217, 100%, 57%)), color-stop(100%, hsl(217, 100%, 37%)));
  background-image: -webkit-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -o-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: linear-gradient(hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  border-color: hsl(217, 100%, 37%) hsl(217, 100%, 37%) hsl(217, 100%, 32%);
  color: #fff;
  text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.44);
  -webkit-font-smoothing: antialiased;
  font-weight: 550;
  font-size: 14px;
}


.btn.buynow {
  background-color: hsl(217, 100%, 37%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(217, 100%, 57%)", endColorstr="hsl(217, 100%, 37%)");
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(217, 100%, 57%)), to(hsl(217, 100%, 37%)));
  background-image: -moz-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -ms-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(217, 100%, 57%)), color-stop(100%, hsl(217, 100%, 37%)));
  background-image: -webkit-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -o-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: linear-gradient(hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  border-color: hsl(217, 100%, 37%) hsl(217, 100%, 37%) hsl(217, 100%, 32%);
  color: #fff;
  text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.44);
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
}

.downloadButton p {
text-align: center;
margin-bottom: 0px;
}

.heading .btn{
font-size: 22px;
font-weight: 400;
}


div.actionbuttons {
	margin-top: 10px;
}

h6 {
height: 50px;
font: 16px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	}

#overview h1 {
	letter-spacing: -2px;
	color: #0d98fb;
	font-size: 80px;
	
text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.88);
}

#supportheader h1 {
	letter-spacing: -2px;
	color: #0d98fb;
	font-size: 80px;
	
text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.88);
}



h1 {
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.8)), color-stop(50%, rgba(0,0,0,1)), to(rgba(0,0,0,0.8)));
	
}
    
    
.jumbotron .btn-large {
	font-size: 22px;
  padding: 14px 20px;
  width: 240px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
		  margin: 20px 5px 10px 10px;
	  }

/* Basic alignment */
.align-left{float: left;}
.align-center{text-align: center;}
.align-right{float: right}

img.align-left{float: left; margin: 0 15px 12px 0;}
img.align-center{text-align: center; clear: both; margin: 15px auto; display: block;}
img.align-right{float: right; margin: 0 0 12px 15px;}
img.noborder{margin: 0 0 0 0;}

.clearleft
{
	clear: right;
}

.heading div.inner {
	padding-bottom: 40px;
	border-bottom: 1px solid gray;
	background-image: url(../img/bg/header-bg.jpg);
}


.shadow{
	content:url(../img/slide-shadow.png);
	text-align: center; clear: both; margin: 0px; display: block;*/
	position:absolute;
/*	background-image: url(../img/bg/slide-shadow.png) no-repeat top center;*/
/*	padding-top: 62px;*/
	margin-top: 0px;
	padding: 0px;
	margin-bottom: -62px;
	z-index:1;
}

.highlight{
/*background-color: black;*/
	padding: 45px 0 0;
	background: url(../img/highlight.jpg) no-repeat center 0;
}

.lead {
	z-index: 10;
	text-align: left;
}


#overview div.inner {
	padding-bottom: 100px;
}


/* Jumbotrons
-------------------------------------------------- */
.jumbotron {
  min-width: 940px;/*
  padding-top: 40px;*/
}
.jumbotron h1,
.jumbotron p {
  margin-bottom: 9px;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  font-weight: 300;
  text-align: left;
  font-size: 13px;
}
.jumbotron h1 {
  font-size: 54px;
  line-height: 1;
  text-shadow: 0 1px 2px rgba(0,0,0,.5);
}
.jumbotron .lead {
  font-size: 20px;
  line-height: 27px;
  text-align: left;
}
.jumbotron p a {
  color: #fff;
  font-weight: bold;
  text-align: left;
}


.heading div.inner div.container div.row div.span8 h2 {
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.5)), to(rgba(0,0,0,1)));
	
}

/*h2 {
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.5)), to(rgba(0,0,0,1)));
	
}*/


header#overview.jumbotron.subhead {
	border-bottom: 1px solid white;
}

#sectiontestimonials{
	padding-top: 60px;
	background-image: url(../img/bg/header-bg.jpg);
	padding-bottom: 40px;
	border-bottom: 1px solid white;
}

blockquote {
  border-left: 0px solid #565d60;
  border-right: 0px solid #333;
}

/*.item{
	margin-top: 20px;
	margin-left: 6px;
	color: #FFFFFF;
	font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	left: 20px;
	vertical-align:middle;
}*/

/*#myCarousel blockquote:before {
	content: '“';
     float: left;
     height: 45px;
     margin-top: -30px;
     margin-left: -30px;
     padding-top: 0px;
     margin-bottom: -50px;
     font-size: 350%;
     color: #626262;
 }


#myCarousel blockquote:after {
content: '”';
     float: right;
     height: 25px;
     margin-top: -50px;
     margin-right: -30px;
     font-size: 350%;
     color: #626262;
 }*/


/*.item {
	padding: 20px;
	font: italic 18px Georgia, "Times New Roman", Times, serif;
	width: 770px;
	color: #FFFFFF;
	/*float: left;*!/
	/*border-right: 1px solid #FFF;*!/
	height: 190px;
	text-align: center;
}*/

#myCarousel .carousel {
	padding: 60px;
}

#myCarousel .item
{
	margin-left: 20px;
	margin-top: 30px;
	color: #FFFFFF;
	width: 790px;
	height: 240px;
	font-style: italic;
	text-align: center;
	font-size: 20px;
}

#testimonials{
	margin-bottom: 10px;
}

.testimonialsbox cite
{
		display:block;clear:both;
		color: #b0afaf;
}


.testimonialsbox {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	
	height: 240px;
	
	
	box-shadow: inset 0 10px 10px rgba(0,0,0,.6);
	-webkit-box-shadow: inset 0 10px 10px rgba(0,0,0,.6);
	-moz-box-shadow: inset 0 10px 10px rgba(0,0,0,.6);
	   
}


#sectiontestimonials
{
	-moz-box-shadow: inset 0 10px 20px #020202;
	-webkit-box-shadow: inset 0 10px 20px #020202;
	box-shadow: inset 0 10px 20px #020202;
}

#sectiontestimonials h2
{
	padding-bottom: 0px;
	/*margin-bottom: -15px;*/
	font: 60px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/*background-color: #ecebeb;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: transparent;*/
	color: #7f7f7f;
	text-shadow: 0 -2px 15px rgba(0, 0, 0, 0.43);
	padding-bottom: 20px;
}


a.right.carousel-control {
	top: 47%;
	right: 0px;
}

#supportheader .inner {
	height: 215px;
}

#myCarousel .testimonialslinks {
	color: #ffffff;
	font-size: 20px;
	font-weight: 300;
}

a.left.carousel-control {
	top: 47%;
	left: 0px;
}

#testimonialspage blockquote
{
	font-style: none;
	font-weight: 300;
}
/*
#myCarousel div.container.testimonialsframe div.row.carousel.slide div.carousel-inner.testimonialsbox div.row.item blockquote.full p {
	font: normal normal 20px;
}*/

#testimonialspage cite
{
		display:block;clear:both;
		color: #747272;
	}


.licenselookup
{
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	
	-webkit-border-bottom-left-radius-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	
	/*border: 1px solid #ffffff;*/


	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	
	margin: 30px 50px;
}

.shadowbox
{
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	
	-webkit-border-bottom-left-radius-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	
	/*border: 1px solid #ffffff;*/


	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	
	/*margin: 30px;*/
}


.licenselookup input.input-large.search-query {
	font-size: 16px;
	height: 25px;
	width: 300px;
}


.input-large{
	font-size: 16px;
	height: 25px;
/*	width: 300px;*/
}

.contactusform
{
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	
	-webkit-border-bottom-left-radius-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	
	/*border: 1px solid #ffffff;*/


	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	
	margin: 30px 30px;
}


.whatitdoesbordered {
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	
	-webkit-border-bottom-left-radius-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	
	margin-top: -70px;
	/*margin: 0 -20px;*/
	padding-top: 25px;
	/*padding-bottom: 37px;*/
	/*padding-left: 20px;
	padding-right: 20px;*/
	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.8);
	/*background: #F0F0F0;*/
	
	margin-bottom: 20px;
	
	
	padding-bottom: 25px;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#b4b4b4));
	background-image: -webkit-linear-gradient(#e0e0e0, #b4b4b4);
	background-image: -moz-linear-gradient(#e0e0e0, #b4b4b4);
	background-image: -o-linear-gradient(top, #e0e0e0, #b4b4b4);
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e0e0e0), to(#b4b4b4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#b4b4b4', GradientType=0); /* IE8 and down *!/*/
	
}

.whatitdoesbordered .span4{width:286px;}

/*.whatitdoesbordered [class*="span"]:last-child {
  	width: 286px;
}*/
.whatitdoesbordered h6{
	height: 50px;
	font: 20px/20px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
  	margin-bottom: 9px;
  	color: #333;
	  text-shadow: 0 -1px 1px rgba(255, 255, 255, 0.3);
  }
  
  .whatitdoesbordered p{
  	font: 20px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  	text-align: justify;
    	color: #333;
  	 /* text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);*/
		margin: 10px;
		font-weight: 300px;
	}
	
	
.whatitdoes {
   background: url(../img/bg/gray_noise.jpg) black;
}
.whatitdoes img{text-align: center; clear: both; margin: 25px auto; display: block;}

.whatitdoes p{font-size: 16px; font-weight: 300;
}

.features {
padding-top: 60px;
padding-bottom: 40px;
margin-top: 0px;
  background: url(../img/bg/gray_noise.jpg) black;
  border-bottom-color: #5a5a5a;
  border-bottom-width: 1px;
}
 .features h2
 {
 	padding-bottom: 0px;
 	font: 60px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
 	text-shadow: rgba(255,255,255,0.4) 0px 3px 3px;
	 	
	 color: #333333;
}

.features h3
 {
 	padding-bottom: 0px;
 	font: 30px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
 	text-shadow: rgba(255,255,255,0.4) 0px 3px 3px;
	 	
	 color: #333333;
}


#features small
 {
 	font-size: 12px;
 	color: #8a8989;
 }
 
 #features h4 {
 	font-size: 20px;
 	text-rendering: optimizelegibility;
 	font-weight: 300;
 	margin-bottom: 10px;
 }
 
 #features p {
 	text-align: justify;
 }
 

 
 #features .row
 {
 	margin-bottom: 20px;
 }
 
 .featuresimac
 {
 	margin-left:30px;
 	width: 960px;
 	height: 769px;
 	background: url(../img/imac.jpg) no-repeat black;
 }
 #featuresCarousel
 {
 	margin-left: 40px;
 	margin-top: 28px;
 	width: 880px;
 	height: 496px;
 }
 
 h8{
	line-height: 22px;
 	font-size: 16px;
 }
 
/* a.right.carousel-control.featuresCarControl {
 	top: 610px;
 	right: 5px;
 }
 
 a.left.carousel-control.featuresCarControl {
 	top: 610px;
 	left: 25px;
 }*/
	  
#featuresCarousel div.row.item {
	margin-left: 0px;
	margin-top: 0px;
	width: 880px;
	height: 496px;
	
}

#featuresCarousel .darkframe
{
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	
	-webkit-border-bottom-left-radius-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;

	background-color: rgba(0, 0, 0, 0.58);
	border-style: solid;
	border-width: 0px;
	padding: 10px;
	color: #ffffff;
}



@-webkit-keyframes 'glow'
{       
    0% {
        -webkit-transform: scale(1);   
        opacity: 0;
    }
    1% {
        -webkit-transform: scale(1);   
        opacity: 1;
    }
    60% {
        opacity: 0.4;
        -webkit-transform: scale(1.2);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
    }
}

@-webkit-keyframes 'glow2'
{       
    0% {
        -webkit-transform: scale(1);   
        opacity: 0;
    }
    1% {
        -webkit-transform: scale(1);   
        opacity: 1;
    }
    60% {
        opacity: 0.2;
        -webkit-transform: scale(1.05);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1.05);
    }
}

@-webkit-keyframes 'glow3'
{       
    0% {
        -webkit-transform: scale(1);   
        opacity: 0;
    }
    1% {
        -webkit-transform: scale(1);   
        opacity: 1;
    }
    60% {
        opacity: 0.2;
        -webkit-transform: scale(2);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(2);
    }
}

.glow
{
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
/*
	-webkit-animation-name: 'glow';
-webkit-animation-duration: 1.5s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
*/
}

.glow2
{
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
/*
	-webkit-animation-name: 'glow2';
-webkit-animation-duration: 1.5s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
*/
}

.glow3
{
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
/*
	-webkit-animation-name: 'glow3';
-webkit-animation-duration: 1s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
*/
}

.glow32
{
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
/*
	-webkit-animation-name: 'glow3';
-webkit-animation-duration: 1.7s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
*/
}

.glow33
{
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
	/*
-webkit-animation-name: 'glow3';
-webkit-animation-duration: 1.2s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
*/
}

.glow34
{
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
	/*
-webkit-animation-name: 'glow3';
-webkit-animation-duration: 2s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
*/
}



.highlighter
{


	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	/*z-index: 1000;*/
	
	border: 3px solid rgba(0, 169, 247, 0.69);
	
	/*-moz-box-shadow: 0 0 10px rgb(0, 0, 0);
	-webkit-box-shadow: 0 0 10px rgb(0, 0, 0);
	box-shadow: 0 0 10px rgb(0, 0, 0);*/
	background-color: rgba(255, 255, 255, 0.01);
/*	z-index: 1010;*/
	
	
}
/*

.highlighter:hover
{
	border: 3px solid rgb(0, 169, 247);
	-moz-box-shadow: 0 0 20px rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 20px rgb(255, 255, 255);
	box-shadow: 0 0 20px rgb(255, 255, 255);
}
*/

.highlighter2
{


	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	/*z-index: 1000;*/
	
/*	border: 3px solid rgba(0, 169, 247, 0.69);*/
	
	/*-moz-box-shadow: 0 0 10px rgb(0, 0, 0);
	-webkit-box-shadow: 0 0 10px rgb(0, 0, 0);
	box-shadow: 0 0 10px rgb(0, 0, 0);*/
	background-color: rgba(0, 169, 247, 1);
/*	z-index: 1011;*/
	
	
}

/*
.highlighter2:hover
{
	border: 3px solid rgb(0, 169, 247);
	-moz-box-shadow: 0 0 20px rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 20px rgb(255, 255, 255);
	box-shadow: 0 0 20px rgb(255, 255, 255);
}
*/


.pintest
{
	position: absolute;
	
	left:475px;
	top:5px;
	margin-bottom: -25px;

	width: 100px;
	height: 25px;
}

.pin1
{
position: absolute;
	
	left:475px;
	top:5px;

	width: 100px;
	height: 25px;}

.pin2
{
	
	position: absolute;

	left: 30px;
	top: 58px;

	width: 15px;
	height: 15px;
}
.pin3
{
	position: absolute;

	left:700px;
	margin-top: 270px;

	width: 15px;
	height: 15px;
}

.pin4
{
	position: absolute;

	left:673px;
	margin-top: 378px;

	width: 15px;
	height: 15px;
	}


.pin5
{
	position: absolute;

	left:640px;
	margin-top: 250px;

	width: 15px;
	height: 15px;
}

.pin6
{
	position: absolute;

	left:240px;
	top: 200px;

	width: 15px;
	height: 15px;
}

.pin7
{
	position: absolute;

	left:200px;
	top: 290px;

	width: 15px;
	height: 15px;
}

.pin8
{
	position: absolute;

	left:280px;
	top: 340px;

	width: 15px;
	height: 15px;
}

.pin9
{
	position: absolute;

	left:30px;
	top: 380px;

	width: 15px;
	height: 15px;
}

.pin10
{
	position: absolute;

	left:215px;
	top: 420px;

	width: 15px;
	height: 15px;
}

.pin11
{
	position: absolute;

	left:360px;
	top: 410px;

	width: 15px;
	height: 15px;
}

.pin12
{
	position: absolute;

	left:340px;
	top: 370px;

	width: 15px;
	height: 15px;
}

.pin13
{
	position: absolute;

	left:540px;
	top: 160px;

	width: 15px;
	height: 15px;
}
	  
/*.fannoiseissue {
 padding-top: 60px;
 margin-top: 0px;
   /*background-color: red;*!/
   background: url(../img/bg/inflicted.png) black;
   border-bottom-color: #5a5a5a;
   border-bottom-width: 1px;
 }
 .fannoiseissue
 {
 	color: #fff;
 	font-size: 15px;
 }
 .fannoiseissue p
 {
 	font-size: 15px;
 }*/
 
.fan img{
	position: absolute;
	margin-left: 24px;
	z-index:22;
 }
 
 .fan{
 	margin-bottom: -180px;  
 	}
	 
	 #supportheader {
	 	min-height: 236px;
	 }
	 
/*	 .fannoiseissue h2
  {
  	padding-bottom: 20px;
  	font: 50px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  	/* WebKit (Safari/Chrome) Only *!/
  	  -webkit-text-stroke: 1px white;
  	  
  	  /* If we weren't using text-shadow, we'd set a fallback color
  	     and use this to set color instead
  	    -webkit-text-fill-color: white; *!/
  	  
  	  color: black;
  	  
  	  text-shadow:
  	    3px 3px 0 #FFF,
  	    /* Simulated effect for Firefox and Opera
  	       and nice enhancement for WebKit *!/
  	   -1px -1px 0 #FFF,  
  	    1px -1px 0 #FFF,
  	   -1px  1px 0 #FFF,
  	    1px  1px 0 #FFF;  }*/
 


.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3333;
  display: none;
  padding: 5px;
}
.popover.top {
  margin-top: -5px;
}
.popover.right {
  margin-left: 5px;
}
.popover.bottom {
  margin-top: 5px;
}
.popover.left {
  margin-left: -5px;
}
.popover.top .arrow {
	margin-bottom: -10px;
  bottom: 0;
  left: 48%;
  margin-left: -15px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #a9a9a9;
}
.popover.right .arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #a9a9a9;
}
.popover.bottom .arrow {
  top: 0;
  left: 48%;
  margin-top: -10px;
  margin-left: -15px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #a9a9a9;
}
.popover.left .arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #a9a9a9;
}
.popover-arrow {
  position: absolute;
  width: 0;
  height: 0;
}
.popover-inner {
  padding: 2px;
  width: 280px;
  overflow: hidden;
  background-color: #a9a9a9;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}
.popover-title {
  padding: 9px 15px;
  line-height: 1;
  background-color: #222222;
  background-color: #222222;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#222222));
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid #eee;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  border-color: #7c7979;
  color: white;
  text-align: center;
  font-weight: 400;
}
.popover-content {
  padding: 14px;
  background-color: #222222;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#222222));
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  color: white;
  text-align: left;
  font-weight: 300;
}
.popover-content a
{
	margin-left: 90px;
}
.popover-content th
{
	text-align: right;
	padding-right: 20px;
	font-weight: 300;
}
.popover-content td
{
	font-weight: 300;
	text-align: left;
}
.popover .content p, .popover .content ul, .popover .content ol {
  margin-bottom: 0;
}

#support h3 {
	margin-top: 30px;
	font-size: 22px;
	font-weight: 300;
}

#support p
{
	font-size: 16px;
	font-weight: 300;
}

.getit .btn-large {
	margin: 10px;
  font-size: 25px;
  padding: 30px 40px;
  width: 300px;
  margin-right: 5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

/*#support div.actionbuttons a.btn.btn-large.download.downloadButton {
	margin: 10px;
	font-size: 18px;
	padding: 14px 20px;
	width: 240px;
	margin-right: 5px;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
}*/


.faq h3::before
{
	content: "Q";
	height: 50px;
	font: 26px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 10px;
	opacity: 0.47;
	text-shadow: 0 0 1px #000000;
}

.blogpost
{
	padding-top: 0px;
}

/* HELP SECTION */
.question:before
{
	content: "Users Question";
	/*height: 50px;*/
	font: 26px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 10px;
	opacity: 0.47;
	text-shadow: 0 0 1px #000000;
	display: block;
	margin-bottom: 5px;
}

.question
{
	
	font-size: 16px;
	font-weight: 300;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	
	
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	/*background: #F0F0F0;*/
	
	margin-bottom: 0px;
	
	
	padding-bottom: 25px;
	
	background-color: #e4e4e4;	
	
}
.answer:before
{
	content: "Answer";
	font: 26px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 10px;
	opacity: 0.47;
	text-shadow: 0 0 1px #000000;
	display: block;
	margin-bottom: 5px;
}
.answer
{
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 300;
	
	-webkit-border-bottom-left-radius-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	
	
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
		
	background-color: #e4e4e4;
}


.store-product-detail-title h2
{
	font-size: 30px;
}
.store-product-detail-title
{
	margin-top: 50px;
	display: inline-block;
}
.store-product-detail-description {
font-size: 16px;
font-weight: 300;
}
body {
	background-color: #bdbdbd;
}

.store {
padding-top: 60px;
padding-bottom: 40px;
margin-top: 0px;
  background: url(../img/bg/gray_noise.jpg) black;
  border-bottom-color: #5a5a5a;
  border-bottom-width: 1px;
}
 .store h2
 {
 	padding-bottom: 0px;
 	font: 30px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
 	text-shadow: rgba(255,255,255,0.4) 0px 3px 3px;
	 	
	 color: #333333;
}

.store h3
 {
 	padding-bottom: 0px;
 	font: 30px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
 	text-shadow: rgba(255,255,255,0.4) 0px 3px 3px;
	 	
	 color: #333333;
}


#store small
 {
 	font-size: 12px;
 	color: #8a8989;
 }
 
 #store h4 {
 	font-size: 20px;
 	text-rendering: optimizelegibility;
 	font-weight: 300;
 	margin-bottom: 10px;
 }
 
 #store p {
 	text-align: justify;
 }
 

 
 #store .row
 {
 	margin-bottom: 20px;
 }


.store-action-command:active,.store-action-command.active{background-color:#cccccc \9;}
.store-action-command:first-child{*margin-left:0;}
.store-action-command:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.store-action-command:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.store-action-command.active,.store-action-command:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;outline:0;}


.store-action-command,.store-action-command:hover{text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);color:#ffffff;}
.store-action-command.active{color:rgba(255, 255, 255, 0.75);}
.store-action-command:hover,.store-action-command:active,.store-action-command.active{background-color:#0044cc;}
.store-action-command:active,.store-action-command.active{background-color:#003399 \9;}

.store-action-command
{
	display:inline-block;padding:4px 10px 4px;margin-bottom:0;font-size:13px;line-height:18px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;background-color:#f5f5f5;background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-image:-ms-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(top, #ffffff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);*margin-left:.3em;
	background-color: hsl(217, 100%, 37%);
	

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="hsl(217, 100%, 57%)", endColorstr="hsl(217, 100%, 37%)");
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(217, 100%, 57%)), to(hsl(217, 100%, 37%)));
  background-image: -moz-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -ms-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(217, 100%, 57%)), color-stop(100%, hsl(217, 100%, 37%)));
  background-image: -webkit-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: -o-linear-gradient(top, hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  background-image: linear-gradient(hsl(217, 100%, 57%), hsl(217, 100%, 37%));
  border-color: hsl(217, 100%, 37%) hsl(217, 100%, 37%) hsl(217, 100%, 32%);
  color: #fff;
  text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.44);
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  
  
  
  font-size: 22px;
  padding: 14px 20px;
  width: 240px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
		  margin: 20px 5px 10px 10px;
}

.store-style-inline-form .core-form-field-label::after {
content: '  ';
}

#store {
font-size: 18px;
font-weight: 300;
}

#store label{display:inline-block;margin-bottom:5px;color:#333333;}

.iwantto h3
{
	margin-bottom: 20px;
}

.iwantto .btn
{
	width: 380px;
	text-align: left;
	color: #6b6b6b;
}

.iwantto .btn img
{
	margin-top: 10px;
}

.iwantto .btn h4
{

	font: 16px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
}

.knowledge-table
{
	font-size: 16px;
	font-weight: 300;
}

.knowledge-table th
{
	font: 22px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
}

.gettingstarted
{
	padding-bottom: 30px;
	padding-top: 20px;
	font: 22px MuseoSlab500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/*line-height: 20px;*/
}

.gettingstarted img
{
	margin-bottom: -8px;
	/*line-height: 20px;*/
}

.gettingstarted ul
{
	list-style-type: none;
	padding-left: 100px;
}

.gettingstarted li
{
	padding-bottom: 30px;
}

/* Corner Callout */

#mountainLionBannerBox {
	width: 600px;
	height: 300px;
	position: absolute;
	top: 10;
	right: 0;
	overflow: hidden;
}

#mountainLionBanner {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1000;
	
	text-align: center;
	padding: 10px 80px;
	font: 18px MuseoSans500, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	font-weight: bold;

	text-transform: uppercase;
	
	background-color: #ffb52a;
	background: -moz-linear-gradient(top, #ffb321, #ffa600);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb52a), color-stop(.5, #ffb52a), color-stop(.501, #f39f00), to(#ffa600));
	-webkit-box-shadow: 0 6px 6px rgba(0,0,0,.5);
	-moz-box-shadow: 0 6px 6px rgba(0,0,0,.5);
	box-shadow: 0 6px 6px rgba(0,0,0,.5);
	
	color: #7d3708;
	text-shadow: rgba(255,255,255, .5) 0 2px 0;

	-webkit-transform-origin: top left;
	-webkit-transform: translateX(150px) translateY(-40px) rotate(45deg);
	-moz-transform-origin: top left;
	-moz-transform: translateX(150px) translateY(-40px) rotate(45deg);
}
